cTarget | R Documentation

## Definition for S3 class `cTarget`

### Description

`cTarget` has 2 components: priority and predictor.

### Usage

    cTarget(priority, predictor)

    ## S3 method for class 'cTarget'
    print(x, ...)

### Arguments

`priority` | a data frame
`predictor` | a data frame
`x` | an object of class `cTarget`
`...` | other parameters

### Value

an object of S3 class `cTarget`

### Examples

    ## Not run:
    # Load the library
    library(Pi)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    cTarget(priority, predictor)

    ## End(Not run)